src-git base https://git.openwrt.org/openwrt/openwrt.git^bbce1cedcc52d60b1d41ece746bc6bf77b64b7f4
src-git packages https://git.openwrt.org/feed/packages.git^181d9aa2a681b6fcc52314a8b4faa198eb945f76
src-git luci https://git.openwrt.org/project/luci.git^5476212278cd2c75536c0d58e14467960eb7097d
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
